ALTER TABLE DQMS_RATING_RESULT RENAME ORG_ID TO ORG_ID_TEMP;

ALTER TABLE DQMS_RATING_RESULT ADD COLUMN ORG_ID VARCHAR(64);

UPDATE DQMS_RATING_RESULT SET ORG_ID = trim(dqms_rating_result.ORG_ID_TEMP);

ALTER TABLE DQMS_RATING_RESULT RENAME PARENT_ORG_ID TO PARENT_ORG_ID_TEMP;

ALTER TABLE DQMS_RATING_RESULT ADD COLUMN PARENT_ORG_ID VARCHAR(64);

UPDATE DQMS_RATING_RESULT SET PARENT_ORG_ID = trim(dqms_rating_result.PARENT_ORG_ID_TEMP);

ALTER TABLE DQMS_RATING_RESULT DROP COLUMN PARENT_ORG_ID_TEMP;

ALTER TABLE DQMS_RATING_RESULT DROP COLUMN ORG_ID_TEMP;

ALTER TABLE CK_GENERAL_CONFIG ADD COLUMN ALARM_ID BIGINT;

ALTER TABLE CK_GENERAL_CONFIG ADD COLUMN CHECK_CONFIG VARCHAR(255);

ALTER TABLE CK_GENERAL_RESULT ADD COLUMN COUNT_OUT_OF_RANGE BIGINT;

